<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Login</title>
	<link rel="stylesheet" href="../Css/index.css">
    <script src="../Js/login.js"></script>
</head>
<body>
    <header class="header">
        <nav class="nav">
            <a href="#"> Home </a>
            <a href="#"> Sobre nosotros </a>
            <a href="#"> Servicio </a>
            <a href="#"> Contacto </a>
        </nav>
        <div class="search">
            <input type="text" placeholder="Search ...">
            <a> <i class="fa-solid fa-magnifying-glass"></i></a>
        </div>
    </header>
    <div class="background"></div>
    
    <section class="home">
        <div class="content">
            <a href="#" class="logo"> Inicio</a>
            <h2> Bienvenido</h2>
            <h3>A nuestro seguimiento de graduados Uleam</h3>
            <pre> La Universidad Laica Eloy Alfaro de Manabí me dio</pre>
            <pre>las herramientas para alcanzar mis sueños.</pre>
            <div class="icon">
                <i class="fa-brands fa-instagram"></i>
                <i class="fa-brands fa-facebook"></i>
                <i class="fa-brands fa-twitter"></i>
                <i class="fa-brands fa-github"></i>
            </div>
        </div>
        <div class="login">
            <h2>Sign In </h2>
            <div class="input">
                <input type="text" class="input1" placeholder="Correo" required>
                <i class="fa- solid fa-envelope"></i>
            </div>
            <div class="input">
                <input type="password" class="input1" placeholder="Contraseña" required>
                <i class="fa- solid fa-lock"></i> 
            </div>
            <div class="check">
                <label> <input type="checkbox">Rcuerdame </label>
                <a href="#">Olvido su contraseña</a>
            </div>
            <div class="button">
                <button><a href="../Html/index.html" class="btn" type="submit">Login</a></button>
            </div>
            <div class="sign-up">
                <p> No tienes Cuenta? </p>
                <a href="../Html/Registro">Registrate</a>
            </div>
        </div>
    </section>
</body>
</html>